
    .sea {
	margin:25px 0;
	display: flex;
    align-items: center;
}
.select-wrapper {
	position:relative;
	display:inline-block;
	width:200px;
	margin-right: 10px;
}
select {
	width:100%;
	padding:21px 40px 21px 15px;
	border:1px solid #ccc;
	border-radius:8px;
	background-color:#fff;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	font-size:20px;
	cursor:pointer;
	transition:border-color 0.3s,box-shadow 0.3s
}
select:hover,select:focus {
	border-color:#C3B6AA;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.3);
	outline:none
}
.select-wrapper::after {
	content:"▼";
	position:absolute;
	right:15px;
	top:50%;
	transform:translateY(-50%);
	pointer-events:none;
	color:#555;
	font-size:12px;
	transition:transform 0.3s ease
}
.select-wrapper:focus-within::after {
	transform:translateY(-50%) rotate(180deg)
}
select option {
	padding:10px
}
.search {
	position:relative;
	display:inline-block
}
.search input {
	width:428px;
	height:60px;
	padding:0 25px
}
.searchBtn {
	right:24px;
	padding:10px 0 10px 20px;
	position:absolute;
	font-size:20px;
	font-weight:600;
	top:50%;
	transform:translateY(-50%);
	background:#F5F5F5;
	background:url(../images/color/pc_search.png) no-repeat center;
	background-size:contain
}
.listul li {
	margin:0 0 10px
}
.listul li .top {
	display:flex;
	align-items:center;
	border:1px solid #C3B6AA;
	padding:20px;
	cursor:pointer;
	flex-wrap:wrap
}
.listul li .top:hover {
	background-color:#C3B6AA
}
.listul li.on .top {
	background:rgba(242,244,245,1);
	border:1px solid rgba(242,244,245,1)
}
.listul li .top span:nth-child(1) {
	width:40%;
        font-size: 18px;
    color: #333333;
    font-weight: 600;
  
}
.listul li .top span:nth-child(2) {
	width:30%
}
.listul li .top span:nth-child(3) {
	width:25%
}
.listul li .top span:nth-child(4) {
	font-size:20px;
	color:rgba(82,82,82,1);
	font-weight:600;
	transition:.5s
}
.listul li.on .top span:last-child {
	color:#887A6D;
	transform:rotate(45deg);
	transition:.5s
}
.listul li .intro {
	padding:50px 125px 57px 45px;
	font-size:16px;
	color:rgba(51,51,51,.6);
	line-height:2.5;
	background:rgba(249,249,249,1);
	display:none
}
.listul li .intro a.youxiang {
	height:47px;
	line-height:47px;
	padding:0 22px 0 30px;
	margin:50px 0 0;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	background:rgba(251,108,15,0);
	border-radius:50px;
	border:1px solid #000;
	color:#000;
	transition:.2s
}
.listul li .intro a.youxiang img {
	width:18px;
	margin:0 14px 0 0
}
@media screen and (max-width:950px) {
	.listul li .top span:nth-child(1) {
	width:100%
}
.listul li .top span:nth-child(2) {
	width:100%
}
.listul li .top span:nth-child(3) {
	width:95%
}
}